Bug 153347 - [maintainer update] devel/upnp update
[maintainer update] devel/upnp update
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-21 17:50 UTC by c0rn
Modified: 2011-02-05 03:40 UTC (History)
1 user (show)

See Also:


Attachments
upnp-1.6.10,1.patch (1.42 KB, patch)
2010-12-21 17:50 UTC, c0rn
no flags Details | Diff
upnp-1.6.10,1.patch (3.03 KB, patch)
2011-01-31 20:56 UTC, c0rn
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description c0rn 2010-12-21 17:50:09 UTC

- update to version 1.6.10
Comment 1 Edwin Groothuis freebsd_committer 2010-12-21 17:50:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2011-01-29 14:09:11 UTC
State Changed
From-To: open->feedback

patch reject 
http://32bit.miwibox.org/index.php?action=describe_port&id=2239
Comment 3 c0rn 2011-01-31 20:56:52 UTC
Updated patch, added removal of 2 patches commited by nox@ earlier,
they are part of 1.6.10 release - so they are not needed anymore in our
ports tree.

-- 
pozdrawiam / with regards
Pawe³ Pêkala
Comment 4 dfilter freebsd_committer 2011-02-05 03:34:17 UTC
miwi        2011-02-05 03:34:12 UTC

  FreeBSD ports repository

  Modified files:
    devel/upnp           Makefile distinfo pkg-plist 
  Removed files:
    devel/upnp/files     patch-upnp-src-gena-gena_device.c 
                         patch-upnp-src-genlib-net-http-webserver.c 
  Log:
  - Update to 1.6.10
  
  PR:             153347
  Submitted by:   "Pawel Pekala" <c0rn@o2.pl> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.34      +1 -3      ports/devel/upnp/Makefile
  1.19      +2 -2      ports/devel/upnp/distinfo
  1.2       +0 -11     ports/devel/upnp/files/patch-upnp-src-gena-gena_device.c (dead)
  1.2       +0 -11     ports/devel/upnp/files/patch-upnp-src-genlib-net-http-webserver.c (dead)
  1.15      +1 -1      ports/devel/upnp/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Martin Wilke freebsd_committer 2011-02-05 03:34:27 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!